@charset "UTF-8";


#main_wrapper h3 {
  border: none;
  padding: 0;
}


/* ----- tankikande ----- */
#tankikande {
  display: block;
  margin: 0 auto;
}


/* ----- brush ----- */
#brush_contents > * {
  float: left;
}

#brush_contents > img {
  margin-right: 20px;
}

#brush_contents > div {
  width: 480px;
}

#brush_contents > div > div {
  color: #f49d2c;
  border-bottom: 1px dotted #666;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 5px;
}

/* brush_img_area */
#brush_img_area {
  margin: 30px 0 50px;
}

#brush_img_area > * {
  display: inline-block;
  vertical-align: middle;
}

#brush_img_area > div {
  margin-left: 40px;
  text-align: center;
}

#brush_img_area > div img {
  margin-bottom: 5px;
}

/* brush_nose */
#brush_nose {
  margin-bottom: 10px;
  position: relative;
}

#brush_nose > div:nth-of-type(1) {
  float: left;
  text-align: center;
}

#brush_nose > div:nth-of-type(3) {
  float: right;
  text-align: center;
}

#brush_nose > div:nth-of-type(2) {
  height: 0;
  position: absolute;
  width: 100%;
  z-index: 10;
}

#brush_nose > div img:first-child {
  margin-bottom: 10px;
}

#brush_nose > div:nth-of-type(2) img {
  display: block;
  margin: 110px auto 0;
}

/* brush_yogore */
#brush_yogore > div {
  display: inline-block;
  vertical-align: top;
  width: 328px;
}

#brush_yogore > div > * {
  display: inline-block;
  vertical-align: top;
}

#brush_yogore > div > img {
  margin-right: 15px;
}

#brush_yogore > div > p {
  margin-top: 0;
}

#brush_yogore > div:first-child > p {
  width: 145px;
}

#brush_yogore > div > div {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  width: 100%;
}




/* ----- ozone ------ */
/* ----- ion ----- */
/* ----- impulse ----- */
#ozone > div > *,
#ion > div > *,
#impulse > div > * {
  display: inline-block;
  vertical-align: top;
}

#ozone > div > img,
#ion > div > img,
#impulse > div > img {
  margin-right:10px;
}

#ozone > div > p,
#ion > div > p,
#impulse > div > p {
  margin-left: 10px;
  margin-top: 0;
  width: 220px;
}

/* impulse_intro */
#impulse #impulse_intro {
  margin-bottom: 20px;
}

#impulse #impulse_intro p {
  width: 400px;
}


/* menu_price */
#main_wrapper .menu_price {
  border-top: 1px solid #cdcdcd;
  list-style-type: none;
  margin: 40px 0 0;
  padding: 0;
}

#main_wrapper .menu_price li {
  border-bottom: 1px solid #cdcdcd;
  padding: 20px 0;
}

#main_wrapper .menu_price li div {
  font-size: 15px;
  font-weight: bold;
}

#main_wrapper .menu_price .float_r {
  color: #ff8600;
}

#main_wrapper .menu_price .float_r span {
  color: #666;
  font-size: 10px;
  font-weight: normal;
}

#main_wrapper .menu_price p {
  margin: 5px 0 0;
}









